@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=Oswald:wght@200..700&display=swap');

:root {
    --body-font-family: 'Oswald', sans-serif;
    --bs-font-sans-serif: 'Oswald', sans-serif;
    --bs-body-font-family: 'Oswald', sans-serif;
    --heading-font-family: "Alfa Slab One", serif;
}

.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select {   font-family: 'Oswald', sans-serif; }

.site-tagline span {    font-family: "Alfa Slab One", serif;    font-style: normal;    font-weight: 400;   letter-spacing: 1px; }

.sec-countdown .component-countdown.layout-standard .details-2>div:first-of-type {    font-family: "Alfa Slab One", serif;   font-style: normal; }
.sec-countdown .component-countdown.layout-standard .details .details-2 .sport {   font-style: normal; }
.component-text-banner.layout-standard .item-box span {    font-family: 'Oswald', sans-serif;   font-weight: bold; }
.footer-details .text .fs-4.title {   font-style: normal !important; }
.site-footer .footer-right.affiliate-logos li:last-child img {   max-height: 4rem; }
.split-comp-pro {   display: none !important; }
section.section.sec-text-banner {   padding-top: 2rem !important; }
.site-footer .footer-links .nav-link:hover {    color: #fff;   text-decoration: underline; }

.sec-featured-headlines .component-headlines.layout-featured-slider {   background: #f7f7f7; }
.sec-featured-headlines  .card-body {   color: var(--bs-secondary);}
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {   color: var(--bs-primary); }
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover { color:var(--bs-secondary)}
.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .dropdown-menu a {   color: #fff !important; }

.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden, .sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {   display: none; }
.sec-text-banner .component-text-banner.layout-standard .item-box a:before {   background-color: rgba(var(--bs-primary-rgb), .3); }
.split-comp-2 .sec-bottom-social .component-nav.layout-standard .component-title {   text-transform: none;     letter-spacing: 2px;}

@media(min-width:992px){

    header#site-navigation {   border-bottom: 10px solid #fff; }
    .site-header .social-links li:hover a.nav-link span::before {   color: #fff; }
    .site-header .component-search.layout-modal button:hover span:before, .site-header .composite-link:hover span:before {    color: var(--bs-secondary);   color: #fff; }
    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover {    color: #fff; }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {    color: var(--bs-secondary);   color: #fff; }
    .sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {   font-size: 2rem; }

.site-header .navbar-collapse .navbar-nav .nav-item.parent a:hover, 
.site-header .navbar-collapse .navbar-nav .nav-item.parent a:focus { color:#919191!important}


}


    .site-header .social-links li:hover a.nav-link { background-color:#919191 }
    .social-icons-footer ul li:hover a {   color: #fff; background:#919191;}

    .split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link:hover { background-color:#919191!important}
    .split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link:hover span:before { color:var(--bs-white)}

@media(min-width:1400px){
    .site-header .title-section-wrap {    padding-left: 3rem !important;   padding-right: 3rem !important; }
    .site-header .macro-primary-navigation > .container-fluid {    padding-left: 3rem !important;   padding-right: 3rem !important; }
    footer#site-footer > .d-flex.flex-column.flex-lg-row.align-items-stretch {padding-left: 2rem !important;padding-right: 2rem !important; }
    
    
    
}




